WordPress.org

Ready to get started?Download WordPress

Forums

Is the final versn on w3tc safe to install on wp 3.6.1 (2 posts)

  1. Alexanderine
    Member
    Posted 10 months ago #

    Hi

    I was told that the final version of the w3tc is not safe to download, ppl who has responsive themes such as my self adviced against downloading version 9.3 of w3tc .

    They say the minify doesnt work properly with the css in this version of the plugin.

    I wonder has anyone tried this plugin on a responsive theme on wp 3.6.1 !?

    I check everyday to see if the plugin got updated by a new version that solves this alleged issue but it's not for more than a month now.

    Please can someone shade some lights on the status of the w3tc plugin !?

    Thank you in advance .

  2. liton1980
    Member
    Posted 10 months ago #

    In the page of plugin, it is written that W3TC is compatible up to wordpress 3.5.2 and from 31 users, 15 user said it's broken. So i think its better to wait for the next version.

Reply

You must log in to post.

About this Topic